## rust-expectrl 0.7.1

=== debian/changelog ===
rust-expectrl (0.7.1-7) unstable; urgency=medium

  * Team upload.
  * Package expectrl 0.7.1 from crates.io using debcargo 2.7.8
  * Add patch for nix 0.30

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 13:12:42 +0000

rust-expectrl (0.7.1-6) unstable; urgency=medium

  * Team upload.
  * Package expectrl 0.7.1 from crates.io using debcargo 2.7.6
  * Disable color in python repl for compatibility with python 3.13 (Closes: #1092531)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Jan 2025 03:56:46 +0000

rust-expectrl (0.7.1-5) unstable; urgency=medium

  * Team upload.
  * Package expectrl 0.7.1 from crates.io using debcargo 2.7.0
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Oct 2024 20:59:29 +0000

rust-expectrl (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * Package expectrl 0.7.1 from crates.io using debcargo 2.6.1
  * Disable flaky tests expect_regex and log_read_line

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 May 2024 16:28:14 +0000

rust-expectrl (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package expectrl 0.7.1 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 15:00:06 +0000

rust-expectrl (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package expectrl 0.7.1 from crates.io using debcargo 2.6.1
  * Remove async and polling features, they depend on outdated versions of
    those crates and are not used by anything in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Feb 2024 01:59:38 +0000

rust-expectrl (0.7.1-1) unstable; urgency=medium

  * Package expectrl 0.7.1 from crates.io using debcargo 2.6.1
  * Disabled windows dependencies, renamed python to python3 in test and disabled broken tests

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Dec 2023 16:46:37 -0500
