=== debian/control ===
Source: rust-expectrl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.30+default-dev <!nocheck>,
 librust-nix-0.30+fs-dev <!nocheck>,
 librust-nix-0.30+term-dev <!nocheck>,
 librust-ptyprocess-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.6.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/expectrl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/expectrl
Homepage: https://github.com/zhiburt/expectrl
X-Cargo-Crate: expectrl

Package: librust-expectrl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.30+default-dev,
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+term-dev,
 librust-ptyprocess-0.4+default-dev (>= 0.4.1-~~),
 librust-regex-1+default-dev (>= 1.6.0-~~)
Provides:
 librust-expectrl+default-dev (= ${binary:Version}),
 librust-expectrl-0-dev (= ${binary:Version}),
 librust-expectrl-0+default-dev (= ${binary:Version}),
 librust-expectrl-0.7-dev (= ${binary:Version}),
 librust-expectrl-0.7+default-dev (= ${binary:Version}),
 librust-expectrl-0.7.1-dev (= ${binary:Version}),
 librust-expectrl-0.7.1+default-dev (= ${binary:Version})
Description: Automating terminal applications in Unix like Don libes expect - Rust source code
 Source code for Debianized Rust crate "expectrl"
