=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test expectrl 0.7.1 --all-targets --all-features
Features: test-name=rust-expectrl:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expectrl 0.7.1 --all-targets
Features: test-name=librust-expectrl-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test expectrl 0.7.1 --all-targets --no-default-features
Features: test-name=librust-expectrl-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
